2.1 Transport

This protocol uses SOAP version 1.1, as specified in [SOAP1.1].

This protocol MUST support SOAP over HTTP, as specified in [RFC2616]. This protocol SHOULD use secure communications via HTTPS, as specified in [RFC2818].